[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.2.7.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - API.lpkg/com.liferay.adaptive.media.image.api-4.5.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - API.lpkg/com.liferay.adaptive.media.image.api-4.5.0.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-4.0.87.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-4.0.86.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.16.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.service-3.0.46.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.service-3.0.45.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-2.0.110.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-2.0.109.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.components.web-1.0.22.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.components.web-1.0.21.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.47.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.alloyeditor.web-4.0.23.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.alloyeditor.web-4.0.22.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Friendly Url - Impl.lpkg/com.liferay.friendly.url.service-3.0.30.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Friendly Url - Impl.lpkg/com.liferay.friendly.url.service-3.0.29.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.28.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.impl-4.0.27.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Redirect - Impl.lpkg/com.liferay.redirect.service-1.0.32.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Redirect - Impl.lpkg/com.liferay.redirect.service-1.0.31.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-5.0.95.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-5.0.94.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.72.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.71.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Style Book - Impl.lpkg/com.liferay.style.book.service-1.0.18.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Style Book - Impl.lpkg/com.liferay.style.book.service-1.0.17.hotfix-10303-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.20.war",
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.21.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.web-3.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.web-3.0.52.hotfix-10303-7310.jar"
  ]
]